body {
	background: #cca; 
	text-align: center;
	font-family: georgia, serif; 
	line-height: 140%; }

div#entire {
	margin-left: auto;
	margin-right: auto; 
	text-align: left; 
	width: 40em;
	background: white; 
	padding: 1em; 
	border: 2px solid #613814; }

h1, h2 {
	color: #613814; 
	font-family: arial, sans-serif; }

h1 { 
	margin-top: 0; 
	margin-bottom: 0.5em; }